{% include 'admin-layout.html' %}
{% from 'bootstrap/form.html' import render_form, render_field, render_form_row %}
{% block content %}

<div style="display: flex; justify-content: center;" class="container-fluid">
    <div class="col-lg-6 mb-4">

              <!-- Approach -->
          <div class="card shadow mb-4">
            <div class="card-header py-3">
              <h6 class="m-0 font-weight-bold text-primary">Request House Sales Price</h6>
            </div>
            <div class="card-body">
                <div style="border:3px double green;padding:2%;">
                    <li><strong>To forward your input data to the predictor, please re-run the pipeline on AI-LAB Playground. </strong></li>
                    <li><strong>Results will be shown on the predictor Model web-ui </strong></li>
                </div>

            </div>
          </div>

        </div>
    </div>
</div>

{% endblock %}
  <!-- Bootstrap core JavaScript-->
  <script src="static/vendor/jquery/jquery.min.js"></script>
  <script src="static/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Core plugin JavaScript-->
  <script src="static/vendor/jquery-easing/jquery.easing.min.js"></script>

  <!-- Custom scripts for all pages-->
  <script src="static/js/sb-admin-2.min.js"></script>

</body>

</html>
